## com.bbn.openmap.io
Interface Closable

All Known Implementing Classes:
  DTEDFrame, DTEDFrame, FeatureClassInfo

public interface Closable

Objects that implement this interface can be registered with BinaryFile to have associated file resources closed when file limits are hit.

Method Summary
`boolean` `close(boolean done)` close/reclaim associated resources.

Method Detail

### close

    public boolean close(boolean done)

  close/reclaim associated resources.

  Parameters:
    `done` - `true` indicates that this is a permanent closure. `false` indicates that the object may be used again later, as this is only an attempt to temporarily reclaim resources
  Returns:
    `true` indicates the object is still usable. `false` indicates that the object is now unusable, and any references to it should be released so the garbage collector can do its job.

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details